This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 441995 - [mai_IN] fc-list does not show Maithili language name
[mai_IN] fc-list does not show Maithili language name
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: fontconfig (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-11 00:44 EDT by Parag Nemade
Modified: 2008-05-05 21:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-04 18:19:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 15821 None None None Never

  None (edit)
Description Parag Nemade 2008-04-11 00:44:30 EDT
Description of problem:
fc-list does not list Maithili language.

Version-Release number of selected component (if applicable):
fontconfig-2.5.0-2.fc9.i386

How reproducible:
always

Steps to Reproduce:
1.fc-list :lang=mai
2. 
3.
  
Actual results:
Maithili language not listed.

Expected results:
fc-list should list Maithili

Additional info:
Comment 1 Behdad Esfahbod 2008-05-04 18:19:41 EDT
Upstreamed.  Please see:
https://bugs.freedesktop.org/show_bug.cgi?id=15821

You need to provide fontconfig .orth file for Maithili.  Check fontconfig/fc-lang/

Note You need to log in before you can comment on or make changes to this bug.